List URLs that have been verified for this project.
curl --request GET \
--url https://api.zavu.dev/v1/urls \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "url_abc123",
"url": "https://example.com/page",
"domain": "example.com",
"status": "pending",
"createdAt": "2023-11-07T05:31:56Z",
"approvalType": "manual",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Filter by verification status. Status of a verified URL.
pending, approved, rejected, malicious x <= 100curl --request GET \
--url https://api.zavu.dev/v1/urls \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "url_abc123",
"url": "https://example.com/page",
"domain": "example.com",
"status": "pending",
"createdAt": "2023-11-07T05:31:56Z",
"approvalType": "manual",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}